<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.sandbox.permission.guide">

    <application>
        <activity
            android:excludeFromRecents="true"
            android:exported="false"
            android:name="com.sandbox.permission.guide.PermissionGuideActivity"
            android:launchMode="singleTask"
            android:taskAffinity=".permission"
            android:theme="@style/QMUI.Compat.NoActionBar" />
    </application>
</manifest>